<?php


$db = mysqli_connect("localhost", "lumackscourier_lumacks", "lumackscourier_lumacks", "lumackscourier_lumacks");

// Check connection
if (mysqli_connect_errno()) {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
}

?>
